<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/cssformulario.css">
    <title>Cotización</title>
</head>
<body>
<container class="form">
    <h1>Autos Patria Venta de Automoviles Nuevos</h1>
    <h2>Cotización</h2>
    <section class="container">
        <section class="formulario">
            <header>
                <center>
                    <h3>Datos del Automovil</h3>
                </center>
            </header>
            <label for="">Valor de Auto</label>
            <input type="number" name="valorAuto" id="ValorAuto" required>
            <label for="">Porcentaje de pago inicial</label>
            <input type="number" name="Porcentaje" id="porcentaje">
            <label for="">Plazos</label>
            <select name="plazos" id="plazos">
                <option value="12">12 Meses</option>
                <option value="24">24 Meses</option>
                <option value="36">36 Meses</option>
                <option value="48">48 Meses</option>
                <option value="60">60 Meses</option>
            </select>
            <span>Calculos</span>
            <label for="">Pago Inicial</label>
            <input type="text" id="pagoInicial" readonly>
            <label for="">Total a Financiar</label>
            <input type="text" name="totalfin" id="totalfin" readonly>
            <label for="">Pago Mensual</label>
            <input type="text" name="pagoMensual" id="pagoMensual" readonly>
            <button id="btnCalcular" onmousedown="historial()">Calcular</button>
            <button id="btnLimpiar" onmousedown="limpiarForm()">Limpiar</button>
        </section>
        <aside class="registros">
            <h3>
                Registros
            </h3>
            <hr>
            <div id="historial">
                <table>
                  <thead>
                    <tr>
                      <th>Pago Inicial</th>
                      <th>Total a Financiar</th>
                      <th>Pago Mensual</th>
                    </tr>
                  </thead>
                  <tbody>
                    <!-- Aquí se agregarán los registros -->
                  </tbody>
                </table>
              </div>
            <hr>
        </aside>
    </section>
    
</container>
<script src="/js/app.js"></script>
</body>
</html>